body {
	margin:0;
	padding:0;
	background:#F7BE42;
	color:#999999;
	font-family: helvetica, verdana, sans-serif;
	font-size:12px;
	overflow:hidden;
}
a {
	color:#999999;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#ffffff;
}

/* Header -------------------------- */

#header {
	width:100%;
	height:61px;
	background: url('../images/headtop.jpg') repeat-x;
}
#logo {
	width:458px;
	height:37px;
	display:block;
	position:absolute;
	left:15px;
	top:10px;
	background:url('../images/ukgser-home-sprite.png') 0 0 no-repeat;
}

/* Top Menu -------------------------- */

#topMenu {
	position:absolute;
	top:0;
	right:0;
	height: 51px;
}
#topMenu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#topMenu ul li {
	float:left;
	display:block;
	padding-left:2px;
	background: url('../images/menu-spacer.png') left top repeat-y;
}
#topMenu ul li a {
	float:left;
	display:block;
	padding:16px 30px 17px;
	background:url('../images/ukgser-home-sprite.png') 0 -130px no-repeat;
	color:#cccccc;
	font-size:16px;
	text-shadow:-1px -1px 1px #000000;
}
#topMenu ul li a:hover {
	background:url('../images/ukgser-home-sprite.png') -280px -130px no-repeat;
	color:#fde23c;
}

/* Slideshow -------------------------- */

.fl-widget-slideshow {
	cursor:pointer;
}
.fl-gallery-viewer-loading-image {
	top: auto !important;
	left:auto !important;
	bottom: 10px !important;
	right: 10px !important;
}
#gridNavPrevSet { 
	visibility:hidden;
	position:absolute;
	bottom:110px;
	left:0;
	z-index:1000;
	display:block;
	width:36px;
	height:76px;
	background:url('../images/ukgser-home-sprite.png') -300px -50px no-repeat;
}
#gridNavPrevSet:hover { 
	background:url('../images/ukgser-home-sprite.png') -350px -50px no-repeat;
}
#gridNavNextSet { 
	visibility:hidden;
	position:absolute;
	bottom:110px;
	right:0;
	z-index:1000;
	display:block;
	width:36px;
	height:76px;
	background:url('../images/ukgser-home-sprite.png') -400px -50px no-repeat;
}
#gridNavNextSet:hover { 
	background:url('../images/ukgser-home-sprite.png') -450px -50px no-repeat;
}

/* Footer -------------------------- */

#footer {
	height:40px;
	background: url('../images/footerbg.jpg') repeat-x;
}
#footer ul {
	position:relative;
	top:11px;
	width:220px;
	height:29px;
	margin:0 auto;
	padding:0 0 0 2px;
	background: url('../images/menu-spacer.png') left top repeat-y;
	list-style:none;
}
#footer ul li {
	float:left;
	display:block;
	padding-right:2px;
	background: url('../images/menu-spacer.png') right top repeat-y;
}
#footer ul li:hover {
	background:#262626 url('../images/menu-spacer.png') right top repeat-y;
}
#footer ul li a {
	float:left;
	display:block;
	height:30px;
}
#ssPlay {
	width:50px;
	background:url('../images/ukgser-home-sprite.png') 0px -50px no-repeat;
}
#ssPrev {
	width:50px;
	background:url('../images/ukgser-home-sprite.png') -200px -50px no-repeat;
}
#ssNext {
	width:50px;
	background:url('../images/ukgser-home-sprite.png') -250px -50px no-repeat;
}
#ssThumbs {
	width:50px;
	background:url('../images/ukgser-home-sprite.png') -100px -50px no-repeat;
}
#ssThumbs.fl-grid-toggle-visible {
	background:#262626 url('../images/ukgser-home-sprite.png') -150px -50px no-repeat;
}